

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Tue, 18 Jan 2005 11:26:49 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.11/8.12.11) with ESMTP id j0I3Qjei005380	for
<[email-masked]>; Tue, 18 Jan 2005 11:26:47 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j0I3L9X3086352; Mon,
17 Jan 2005 21:24:22 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e)
with spool id 171062 for [email-masked]; Mon,
17 Jan 2005 21:24:22 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j0I3OLu5081196
for <[email-masked]>; Mon, 17 Jan 2005 21:24:21 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.11/8.12.11) with ESMTP id j0I3OGuC023359
for          <[email-masked]>; Mon,
17 Jan 2005 21:24:16 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.11/8.12.11/Submit)
id j0I3OGrj023358 for [email-masked]; Mon,
17 Jan 2005 21:24:16 -0600 (CST)
Date: Mon, 17 Jan 2005 21:24:16 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XXXIIIIIIII, Probability=38%,
Report='HASHBUSTER_BLOCK_V2 3.4, LINES_OF_YELLING_3 0.671,
__HASHBUSTER_BLOCK_V2_1 0, __HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

AXPZ20 KNHC 180323
TWDEP

TROPICAL WEATHER DISCUSSION
NWS TPC/NATIONAL HURRICANE CENTER MIAMI FL
0405 UTC TUE JAN 18 2005

TROPICAL WEATHER DISCUSSION FOR THE EASTERN PACIFIC OCEAN FROM
THE EQUATOR TO 32N...EAST OF 140W. THE FOLLOWING INFORMATION IS
BASED ON SATELLITE IMAGERY...WEATHER OBSERVATIONS...RADAR...AND
METEOROLOGICAL ANALYSIS.

BASED ON 0000 UTC SURFACE ANALYSIS AND SATELLITE IMAGERY THROUGH
0300 UTC.

..ITCZ...
INTERTROPICAL CONVERGENCE ZONE AXIS 3N78W 4N90W 3N105W 7N120W
6N140W.
SCATTERED MODERATE CONVECTION IS FOUND FROM 7.3N TO 10N FROM
115W TO 122W.

OTHER CONVECTION...SCATTERED MODERATE WITHIN 30 NM OF 6.2N88W.

..DISCUSSION...
WEST OF 110W...
A LONGWAVE TROUGH IS OVER CENTRAL PACIFIC WITH MEAN AXIS ALONG
158W IS NOW SHIFTING E ABOUT 8 DEG A DAY.  A TROUGH IS OVER THE
AREA WITH AXIS ALONG LINE FROM 31N105W TO NEAR 8N130W.  WEST OF
THIS TROUGH A RIDGE IS OVER THE AREA.  UPPER LEVEL MOISTURE IS
ADVECTING NORTH OVER THE NORTHWEST PART OF THE AREA WITH BROKEN
HIGH CLOUDS N OF 23N W OF 132W.  THE AREA BETWEEN THE TROUGH
AXIS AND THIS AREA OF UPPER MOISTURE IS DRY IN THE UPPER LEVELS
INDICATING UPPER LEVEL SUBSIDENCE.  SCATTERED TO BROKEN LOW
CLOUDS ARE FOUND IN THE AREA EXCEPT FOR NORTH OF 20N E OF 131W
WHERE CLEAR SKIES ARE FOUND.  UPPER LEVEL MOISTURE EMANATING
FROM CONVECTION IN THE ITCZ IS FLOWING NORTH JUST TO THE EAST OF
THE TROUGH AXIS AND IS MOVING OVER THE LOWER PART OF THE SEA OF
CORTEZ AND NORTHERN MEXICO.

EAST OF 110W...
SOUTHERLY FLOW ALOFT IS FOUND IN THE AREA AND IS THE RESULT OF
A LARGE SCALE ANTICYCLONE OVER NORTHERN SOUTH AMERICA.  MOST OF
THIS AREA IS VERY DRY ALOFT INDICATING STRONG UPPER LEVEL
SUBSIDENCE.  THE EXCEPTION IS CONVECTION CENTERED NEAR 6.2N88W.
AT THE SURFACE CLEAR SKIES ARE FOUND IN THE LEE OF THE CENTRAL
AMERICAN ISTHMUS AND EXTENDING SOUTHWEST NEARLY 500 NM FROM THE
COAST.  STRONG SURFACE FLOW OVER THE ISTHMUS WITH GALE CONDITION
IN THE GULF OF TEHUANTEPEC.  NE SWELL FROM THIS AREA OF WIND
WILL SPREAD S OF EQUATOR BY 36 HOURS AND SHOULD AFFECT THE
GALAPAGOS ISLANDS AS WELL.

$$
LL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.